had to remove a character from TitleHZ for poemID 56483,56506, 56599 and titlePY for poemID 79251, 84995, 85616 in the poem.xml file because of an encoding issue. check original data. 

missing page table and xml files table
missing reign period table (TODO CHECK ACCESS DB)